h2 {
  font-size: 40px;
  line-height: 50px;
  font-weight: 700;
  margin-bottom: 40px;
}
/* header  */
.site-header {
  display: none;
}
.header_section {
  background: linear-gradient(259.11deg, #2e3280 60.9%, #003399 102.2%);
  position: fixed;
  top: 16px;
  padding: 14px 40px;
  border-radius: 20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 200;
  max-width: 1140px;
  width: 100%;
  transition: all 0.3s ease;
}
.header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 12px;
}

.header_section.smaller {
  width: 100%;
  border-radius: 0;
  top: 0;
  max-width: 100%;
  padding: 16px 24px;
}
.header-wrapper .white-btn {
  margin-top: 9px;
  color: #fff;
  line-height: 30px;
}
.white-btn:before {
  width: 30px;
  height: 30px;
}
.site-content {
  margin-top: 0;
}
.logo_resource2 {
  display: none;
}
.smaller .logo_resource1 {
  display: none;
}
.smaller .logo_resource2 {
  display: block;
}
.nav-menu.desktop-only {
  display: none;
}
.mobile-header {
  margin: 20px 0;
}
.top-header,
.admin-bar header {
  transition: all 0.3s ease;
}
.site-content .row {
  margin: 0;
}
.mobile-header__menu-button.mobile-only {
  display: none;
}
.primary.primary-white {
  color: #0b1520;
  background: #fff;
}
.header_section .primary.primary-white {
  padding: 8px 26px;
  color: #003399;
}
/* header end  */

/* MWC Banner */
.primary,
.vcf7form button {
  white-space: nowrap;
}
.p-100 {
  padding-top: 100px;
  padding-bottom: 100px;
}
.mwc-banner {
  padding-top: 178px;
  padding-bottom: 80px;
}
.mwc-banner h1 {
  font-size: 48px;
  font-weight: 800;
  line-height: 56px;
  color: #003399;
  margin-bottom: 10px;
}

.mwc-banner h1 span.inner-title {
  display: block;
  font-size: 36px;
  text-transform: uppercase;
  line-height: 43px;
  font-weight: 400;
  color: #0b1520;
  margin-top: 8px;
}
.banner--content {
  font-size: 18px;
  line-height: 27px;
  margin-bottom: 12px;
}
.mwc-banner p {
  color: #0b1520;
}
.mwc-banner p span.inner-title {
  color: #003399;
  display: inline;
}

.blue-gradient {
  background: linear-gradient(90deg, #392f91 0%, #4951a2 100%);
  color: #fff;
  transition: 0.4s;
}
.blue-gradient:hover {
  background: linear-gradient(186deg, #4951a2 0%, #392f91 100%);
  color: #fff;
  transition: 0.4s;
}
.gradient-btn {
  font-size: 16px;
  color: #fff;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 10px 30px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
}
.booth-wrapper .booth-detail {
  border-radius: 5px;
  padding: 4px 11px;
  font-size: 12px;
  line-height: normal;
  font-weight: 500;
  margin: 0;
  color: #fff;
  letter-spacing: 0;
  text-transform: uppercase;
}
.booth-wrapper span {
  font-size: 16px;
  font-weight: 400;
  line-height: normal;
  color: #003399;
}
.mwc-banner .location-label {
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.32px;
  color: #0b1520;
  margin-bottom: 12px;
}
.mwc-banner .location-label span {
  font-weight: 400;
  display: inline;
}

.event-detail p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  color: #fff;
}
.event-detail p.heading-five {
  font-weight: 600;
  margin-bottom: 6px;
  text-transform: none;
}
p.grey-text {
  color: #666;
}
.banner--logo {
  margin-bottom: 30px;
}
.available-text {
  font-size: 18px;
  line-height: 21px;
}
.header-right .square-orange-btn {
  font-size: 14px;
  line-height: 12px;
  padding: 10px 30px;
}

.form-box {
  background: transparent;
}
.form-box-wrappper {
  border: 1px solid #e5e7eb;
  border-radius: 12px;
}
.form-box .form-header {
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  padding: 16px 32px;
  text-align: center;
  margin: 0;
  background: linear-gradient(259.11deg, #2e3280 60.9%, #003399 102.2%);
}
.form-box .form-header p {
  font-weight: 600;
  font-size: 16px;
  line-height: 26px;
  color: #fff;
}
.form-box form {
  padding: 24px 14px;
  background: #fff;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}

.form-group {
  margin: 0 0 16px 0;
}

.date-time-row {
  margin-top: 26px;
}
.form-group {
  display: flex;
  flex-direction: column;
  margin-bottom: 24px;
}
.form-group label {
  order: 1;
}
label {
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 6px;
  color: #0b1520;
  display: block;
}
.form-group input,
.form-group select,
.form-group textarea {
  order: 2;
}
.contact-us-sec input {
  width: 100%;
}
.form-group label.error {
  font-size: 10px;
  color: #dd2e44;
  order: 3;
  margin-top: 4px;
  margin-bottom: 0;
}
.mwc-banner .vcf7form button {
  font-size: 16px;
  font-weight: 600;
  line-height: 19px;
  color: #fff;
  background: #039;
  border: none;
  border-radius: 5px;
  padding: 12px 26px 13px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  transition: 0.3s;
  flex-direction: row-reverse;
  width: 100%;
}
.mwc-banner .vcf7form button:hover img {
  transform: rotate(45deg);
  transition: 0.4s;
}
.loader_gif {
  width: 30px;
  height: 30px;
  margin-left: 12px;
}
.mwc-banner .vcf7form button img {
  width: 16px;
  height: 17px;
  transition: 0.4s;
}
.square-blue-btn {
  background: linear-gradient(259.11deg, #2e3280 60.9%, #004ace 102.2%);
  width: 100%;
  text-align: center;
  transition: all 0.3s ease;
  color: #fff;
  border-radius: 6px;
}
.square-blue-btn:hover,
.square-blue-btn:focus,
.square-blue-btn:focus-within {
  background: linear-gradient(50deg, #2e3280 60.9%, #003399 102.2%);
  color: #fff;
}
.form-box-wrappper .square-blue-btn img {
  display: none;
}

.form-control:focus {
  color: #212529;
  background-color: #fff;
  border-color: #392f91;
  outline: 0;
  box-shadow: none;
}

form .row.date-time-row {
  align-items: end;
}

.leap-banner-container {
  position: relative;
}
.form-group.success-error {
  margin-top: 6px;
  font-size: 16px;
  margin-bottom: 0;
}
.leap-banner-botton-wrapper {
  display: flex;
  flex-direction: column;
}
.leap-lead-list {
  display: inline-flex;
  align-items: center;
  gap: 30px;
  list-style: none;
}

.leap-counter-content-wrapper {
  display: inline-block;
  text-align: center;
}

.leap-lead-list li {
  max-width: 33.33%;
  /* width: 100%; */
  flex-shrink: 0;
}

.leap-lead-list li a {
  text-align: center;
  display: inline-block;
}

.leap-counter-list {
  display: flex;
  align-items: center;
  list-style: none;
  margin-bottom: 0;
  padding: 10px 12px;
  position: relative;
  backdrop-filter: blur(10px);
  background: #f8f8f8;
  box-shadow: 0px 2px 1px 0px #ffffff05;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border-radius: 12px;
  z-index: 1;
  width: 100%;
  max-width: 540px;
  border: 1px solid transparent;
  border-image: linear-gradient(
      90deg,
      rgba(250, 246, 253, 0.2) 0%,
      rgba(243, 229, 250, 0.2) 100%
    )
    fill / 1;
}

.leap-counter-list li {
  position: relative;
}

.leap-counter-list li::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 1px;
  height: 38px;
  border-radius: 12px;
  background: #e5e7eb;
}

.leap-counter-list li:last-child::after {
  display: none;
}

.leap-counter-list li {
  width: 100%;
  padding-inline-end: 16px;
  margin-inline-end: 16px;
}

.leap-counter-list li:last-child {
  padding-inline-end: 0;
  margin-inline-end: 0;
}

.leap-counter-list li .leap-counter-content-wrapper {
  display: block;
  width: 100%;
}

.leap-counter-list li .heading_three {
  font-size: 22px;
  line-height: 26px;
  font-weight: 600;
  margin-bottom: 4px;
  color: #003399;
}

.leap-counter-list li p {
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #0b1520;
}
.header-left .site-logo img {
  height: auto;
}
/* End MWC Banner */

/* Start Services */
.services-col-4 {
  margin-bottom: 24px;
}
.service_link {
  padding: 20px;
  border-radius: 20px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  gap: 12px;
  height: 100%;
}
.service_link--title {
  font-size: 20px;
  line-height: 26px;
  font-weight: 600;
  margin-bottom: 0;
}
.service_link--text {
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
}
/* End Services */

/* Our Leaders */
.leader_section {
  padding: 40px 0;
}
.leader-img {
  width: 100%;
  height: 100%;
  border-radius: 12px;
  overflow: hidden;
}
.leader_img img {
  border-radius: 12px;
  width: 100%;
  height: 100%;
}

.leader_section p {
  font-size: 18px;
  line-height: 27px;
  margin-bottom: 16px;
  color: #666666;
}
.leader_section .heading-six {
  line-height: 21px;
  font-weight: 400;
  color: #393939;
  text-transform: capitalize;
  margin-bottom: 40px;
}
.leader_section .mwc-sec-title {
  margin-bottom: 10px;
}
.leader_section .mwc-sec-title span {
  display: block;
  color: #003399;
  font-weight: 700;
  font-size: 44px;
}
.person__image {
  border-radius: 12px 12px 0 0;
  overflow: hidden;
}
.person__image img {
  width: 100%;
  height: auto;
}
.person_info {
  border: 1px solid #e5e7eb;
  border-top: 0;
  padding: 11px;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}
.person__name {
  font-size: 18px;
  line-height: 21px;
  font-weight: 600;
  color: #2e3280;
  margin-bottom: 4px;
}
.leader_section span {
  color: #0b1520;
  font-weight: 500;
}

.leader_section .blue-text {
  padding: 16px 24px;
  border-radius: 12px;
  background-color: #f8f8f8;
  color: #003399;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
}
.leader_section .blue-text span {
  color: #003399;
  font-weight: 600;
}
.leader_section .blue-text:hover span {
  color: #0b1520;
}

.person_info a,
.person_info button {
  padding: 6px 12px;
  font-size: 14px;
  line-height: 21px;
  align-items: center;
  justify-content: center;
}
.leap-offers-col {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  border-radius: 12px;
  padding: 16px 16px 0 16px;
  list-style: none;
  height: 100%;
}
.leap-offers-block-content {
  flex: 1;
}
.leap-offers-block-title {
  font-size: 22px;
  font-weight: 500;
  line-height: 36px;
  letter-spacing: 0.02em;
  margin-bottom: 12px;
}
.leap-offer-button-text {
  display: inline-block;
  margin: 0;
}

.leap-offers-block-content a {
  display: inline-flex;
  justify-content: start;
  align-items: center;
  gap: 6px;
  margin-top: 0;
  text-transform: uppercase;
}

.leap-offer-button-arrow-icon {
  display: inline-block;
  width: 24px;
  height: 24px;

  -webkit-mask: url("/wp-content/themes/vrinsoftuk/assets/images/icon_long_arrow_white.svg")
    no-repeat center;
  mask: url("/wp-content/themes/vrinsoftuk/assets/images/icon_long_arrow_white.svg")
    no-repeat center;
  -webkit-mask-size: contain;
  mask-size: contain;

  transition:
    background-color 0.3s ease,
    mask 0.3s ease;
}

.team_row .leap-offers-col.type-1 .leap-offer-button-arrow-icon {
  background-color: #ffffff;
}

.team_row .leap-offers-col.type-2 .leap-offer-button-arrow-icon {
  background-color: #393939;
}

.leap-offers-block-title {
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  letter-spacing: 0.02em;
  margin-bottom: 12px;
}
.leap-offers-block-title span {
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  margin-top: 4px;
  display: block;
}
.team_row .leap-offers-col.type-1 .leap-offers-block-content p {
  color: #ffffff;
}

.team_row .leap-offers-col.type-2 .leap-offer-block-content-text {
  color: #393939;
}

.leap-offers-block {
  border-radius: 6px;
  padding: 20px;
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 24px;
}
.leap-offer-button-arrow-icon {
  transition: all 0.3s ease;
}
.team_row .leap-offers-col.type-1 a:hover .leap-offer-button-arrow-icon,
.team_row .leap-offers-col.type-2 a:hover .leap-offer-button-arrow-icon {
  transform: translateX(5px);
}

.leap-offers-block .dark-btn:hover img {
  filter: none;
  transition: all 0.3s ease;
}

.leap-offers-block .dark-btn img {
  filter: brightness(0);
  transition: all 0.3s ease;
}

.team_row .leap-offers-col.type-1 {
  background: linear-gradient(90deg, #392f91 0%, #4951a2 100%);
  /* position: relative; */
}

.team_row .leap-offers-col.type-1 > img {
  text-align: center;
  display: block;
}

.team_row .leap-offers-col.type-2 {
  background: linear-gradient(90deg, #faf6fd 0%, #f3e5fa 100%);
  position: relative;
}

.team_row .leap-offers-col.type-2 > img {
  position: relative;
  right: -16px;
  bottom: 0;
}
.team_header_container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
}
.team_header_container a {
  padding: 10px 24px;
  width: auto;
  flex-shrink: 0;
}
.team_header_container h2 {
  max-width: 580px;
}
.team_section {
  padding-bottom: 40px;
}
/* Leap Offers End */

/* Partner Section */
.partner-section,
.industry_section {
  padding: 40px 0;
}
.partner-sliders {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 24px;
}
.partner-slider_logo {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #e5e7eb;
  border-radius: 12px;
  min-height: 100px;
  padding: 8px;
}
/* End Partner Section */
/* Industry Start */
.industry_logo-container {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  border-radius: 20px;
  overflow: hidden;
}
.industry_logo {
  width: 20%;
  padding: 24px;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  min-height: 138px;
  text-align: center;
}
.industry_logo-icon {
  height: 38px;
  width: 38px;
  margin-bottom: 10px;
}
.industry_logo-text {
  color: #1b1b1b;
}
.industry_logo-link {
  background-color: #f8f8f8;
}
/* Top-left */
.industry_logo:nth-child(1) {
  border-top-left-radius: 20px;
}

/* Top-right */
.industry_logo:nth-child(5) {
  border-top-right-radius: 20px;
}

/* Bottom-left */
.industry_logo:nth-child(6) {
  border-bottom-left-radius: 20px;
}

/* Bottom-right */
.industry_logo:nth-child(10) {
  border-bottom-right-radius: 20px;
}
/* Industry End */

/* Testimonial */
.video-block-wrapper {
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  display: block;
  /* height: 100%; */
}
/* .video-block-wrapper > div {
  height: 100%;
} */

.testimonial-video {
  width: 100%;
  display: block;
  border-radius: 12px;
  height: 100%;
  max-width: 100%;
  max-height: 364px;
  object-fit: cover;
}

.video-btn-wrapper {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: none;
}

.video-play-btn {
  pointer-events: all;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  border: none;
  background: rgb(255 255 255 / 90%);
  color: #fff;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.3s ease;
}

/* Hide button when video is playing */
.video-block-wrapper.playing .video-play-btn {
  opacity: 0;
}

/* Show pause icon on hover */
.video-block-wrapper.playing:hover .video-play-btn {
  opacity: 1;
}

/* Icon switch */
.video-block-wrapper.playing .icon-play-video::before {
  content: "";
  background-image: url(/wp-content/themes/vrinsoftuk/assets/images/Icon_Pause.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 22px;
  height: 22px;
}

.icon-play-video::before {
  content: "";
  background-image: url(/wp-content/themes/vrinsoftuk/assets/images/Icon_Play.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 22px;
  height: 22px;
}
.testimonial-sec {
  padding: 40px 0;
  background: #f8f8f8;
}
.testimonial-slider .entry-content {
  background: white;
  padding: 30px;
  border-radius: 12px;
}
.testimonial-slider .testimonial-content {
  padding: 0;
}
.client-details p {
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  margin-bottom: 6px;
}
/* End Testimonial */
/* 
@media (max-width: 1400px) {
}
@media (max-width: 1200px) {
  .header_section {
    top: 20px;
    left: 0;
    transform: none;
    padding: 16px 20px;
    margin: 0 12px;
    max-width: 100%;
    width: calc(100% - 24px);
  }
  .header_section.smaller {
    padding: 14px;
    margin: 0;
  }
}
@media (max-width: 991px) {
  .header-left .site-logo {
    max-width: 250px;
  }
  .header_section {
    padding: 14px;
    border-radius: 10px;
  }
  .event-detail p {
    font-size: 18px;
    line-height: 22px;
  }
  .event-date {
    font-size: 16px;
    line-height: 19px;
  }
}
@media (max-width: 767px) {
  .header_section {
    top: 10px;
    padding: 12px 0;
  }
  .header-left .site-logo {
    max-width: 210px;
  }
}
@media (max-width: 575px) {
  .header-wrapper {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 16px;
  }
  .header_section.smaller {
    padding: 10px;
    border: none;
  }
}
@media (max-width: 480px) {
} */

/* =================
    MEDIA QUERY
====================*/
@media (max-width: 1400px) {
  .service-box .vc_column-inner > .wpb_wrapper {
    padding: 22px 16px;
  }
  .solution-wrapper.slick-slide {
    align-items: flex-start;
  }
  .solution-slider-content {
    padding-top: 55px;
  }
  .our-solution-content h3 {
    margin-top: 20px;
  }
  .solution__arrows {
    bottom: 98px;
  }

  .mwc-banner {
    padding-top: 170px;
    padding-bottom: 40px;
  }
  .header_section {
    left: 0;
    transform: none;
    padding: 16px 20px;
    margin: 0 12px;
    max-width: 100%;
    width: calc(100% - 24px);
  }
}
@media (max-width: 1200px) {
  .site-content {
    margin-top: 0;
  }
  .pt-50 {
    padding-top: 40px;
  }
  .pb-50 {
    padding-bottom: 40px;
  }
  .py-50 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .mb-40 {
    margin-bottom: 30px;
  }
  .mb-30 {
    margin-bottom: 20px;
  }

  .header_section.smaller {
    padding: 14px;
    margin: 0;
  }
  /* MWC Banner */
  .mwc-banner {
    padding-top: 150px;
    padding-bottom: 30px;
  }
  .mwc-banner h1 {
    font-size: 46px;
    line-height: 55px;
    padding-right: 0;
  }
  .mwc-banner h1 span.inner-title {
    font-size: 34px;
    line-height: 40px;
  }
  .booth-wrapper {
    margin-top: 30px;
  }

  .banner--logo {
    max-width: 80px;
    height: auto;
    margin-bottom: 20px;
  }
  .banner--content,
  .available-text {
    max-width: 100%;
  }
  /* End MWC Banner */

  /* Location Box */
  .location-sec {
    padding-bottom: 80px !important;
  }
  .location-content h3 {
    font-size: 28px;
    line-height: 40px;
  }
  .location-content p {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 30px;
  }
  .location-content .white-btn {
    padding: 12px 20px;
    font-size: 15px;
    line-height: 22px;
  }
  /* End Location Box */

  /* Service Box */

  .service-box .vc_column-inner > .wpb_wrapper .wpb_text_column a {
    font-size: 16px;
    line-height: 24px;
  }
  .service-box .vc_column-inner > .wpb_wrapper {
    padding: 20px;
    min-height: 200px;
  }
  /* End Service Box */

  /* Our Solution Slider */
  .solution-slider-content {
    padding-top: 45px;
  }
  .solution__arrows {
    bottom: 68px;
  }
  .solution-slider-image {
    padding: 40px 30px;
  }
  /* End Our Solution Slider */

  /* Solution Counter */
  .solution-counter-box {
    padding: 20px 16px;
    min-height: 180px;
  }
  .solution-counter-box .percentage-box {
    font-size: 36px;
    line-height: 46px;
  }
  /* End Solution Counter */

  .awards-recognition-box {
    padding: 38px 40px;
  }
  .casestudy--content {
    padding: 22px;
  }
  .casestudy--img {
    width: 280px;
  }

  /* Cta Start */
  .cta-section {
    background-position: bottom right -20px;
  }

  .cta-section_title {
    font-size: 28px;
    line-height: 34px;
  }

  /* Cta End */
  .leader_section .heading-six {
    margin-bottom: 30px;
  }
  .partner-sliders {
    grid-template-columns: repeat(6, 1fr);
    gap: 16px;
  }
}
@media (max-width: 991px) {
  .pt-50 {
    padding-top: 30px;
  }
  .pb-50 {
    padding-bottom: 30px;
  }
  .py-50 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .mb-40 {
    margin-bottom: 20px;
  }
  .mb-30 {
    margin-bottom: 12px;
  }

  /* MWC Banner */

  .header-left .site-logo {
    max-width: 250px;
  }
  .header_section {
    padding: 14px;
    border-radius: 10px;
  }
  .mwc-banner {
    padding-top: 150px;
  }
  .mwc-banner h1 {
    font-size: 36px;
    line-height: 45px;
  }
  h2 {
    font-size: 34px;
    line-height: 42px;
  }
  .mwc-banner h1 span.inner-title {
    font-size: 34px;
    line-height: 42px;
  }
  .event-detail p {
    font-size: 18px;
    line-height: 20px;
  }
  .gradient-btn {
    font-size: 14px;
    padding: 12px 18px;
  }
  .form-box-wrappper {
    max-width: 446px;
    margin-inline: auto;
  }
  /* End MWC Banner */

  /* Location Box */
  .location-sec {
    padding-bottom: 60px !important;
  }
  .location-content h3 {
    font-size: 24px;
    line-height: 36px;
  }
  .location-content p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 20px;
  }
  .location-content .white-btn {
    padding: 10px 16px;
    font-size: 14px;
    line-height: 20px;
  }
  .location-box-row {
    flex-wrap: wrap;
    margin-top: 30px;
  }
  .location-box-row .location-box {
    width: 50%;
    position: relative;
    padding: 0 12px;
    margin-bottom: 20px;
  }
  .location-box-row
    .location-box
    .vc_column-inner
    > .wpb_wrapper
    .wpb_single_image
    .vc_figure,
  .location-box-row
    .location-box
    .vc_column-inner
    > .wpb_wrapper
    .vc_single_image-wrapper {
    display: block;
  }
  /* End Location Box */

  /* Service Box */
  .service-sec {
    margin-bottom: -20px !important;
  }
  .service-box-row {
    margin-top: 30px;
  }
  .service-box {
    margin-bottom: 20px;
  }
  /* End Service Box */

  /* Our Leaders */
  .leader-sec {
    padding-bottom: 60px !important;
  }
  .leaders-box {
    margin-bottom: 20px;
  }
  .leaders-content {
    padding: 16px;
    min-height: 100px;
  }
  .leaders-content h3 {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 4px;
  }
  .leader_section .heading-six {
    margin-bottom: 20px;
  }
  /* End Our Leaders */

  .our-solution-content h3 {
    margin-top: 30px;
  }
  /* Solution Counter */

  .solution-counter-box .percentage-box {
    font-size: 30px;
    line-height: 40px;
  }
  .solution__arrows {
    margin-top: 32px;
  }
  /* End Solution Counter */

  .solution-slider-content {
    padding-top: 25px;
  }
  .our-solution-content h3 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .solution-slider-content p {
    margin-bottom: 10px;
  }
  .solution-slider-content .btn-wrapper {
    margin-top: 10px;
  }
  .solution__arrows {
    margin-top: 0;
    bottom: 20px;
  }
  .solution-slider-image {
    padding: 30px;
  }
  .box-button a {
    padding: 9px 24px;
  }
  .smaller .burger1,
  .burger2 {
    display: none;
  }
  .mobile-header {
    margin: 0;
  }

  .casestudy--content {
    padding: 16px;
  }
  .casestudy--img {
    width: 250px;
  }
  .leader_section p {
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 12px;
  }

  .leader_section .mwc-sec-title span {
    display: inline;
  }
  /* Cta Start */
  .cta-section {
    background-position: bottom right -10px;
  }
  .cta-section_title {
    font-size: 24px;
    line-height: 30px;
  }
  .cta-section_text {
    max-width: 100%;
  }
  /* Cta End */
  /* Industry Start */
  .industry_logo {
    padding: 20px;
    min-height: 120px;
  }
  /* Industry End */
  .solution_box-col {
    margin-bottom: 24px;
  }
  .counter-sec .solution_box-row {
    margin-bottom: -24px;
  }
  /* 13-01-2025 */
  .leap-lead-list {
    /* margin: 30px 0 0 0; */
    gap: 0;
    flex-wrap: wrap;
  }

  .leap-lead-list li {
    max-width: 50%;
    /* padding: 0 6px 16px; */
  }

  .leap-lead-list li:nth-child(odd) {
    padding-left: 0;
  }

  .leap-event-btn {
    padding: 2px 18px;
  }
  .leap-banner-botton-wrapper {
    margin-bottom: 24px;
  }
  /* 13-01-2025 End */
  .partner-sliders {
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
  }
  .testimonial-slider .entry-content {
    padding: 16px;
  }
}
@media (max-width: 767px) {
  .header_section {
    top: 10px;
    padding: 12px 0;
  }
  .header-left .site-logo {
    max-width: 210px;
  }
  /* MWC Banner */

  .header-left .site-logo {
    max-width: 210px;
  }

  .mwc-banner h1,
  .mwc-banner h1 span.inner-title {
    font-size: 28px;
    line-height: 38px;
  }
  h2,
  .leader_section .mwc-sec-title span {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 20px;
  }
  .booth-wrapper {
    margin-top: 15px;
  }

  .gradient-btn {
    padding: 12px 16px;
  }
  .mwc-banner
    .vc_row.vc_row-o-content-middle
    > .vc_column_container
    > .vc_column-inner {
    padding: 0 !important;
  }
  .available-text {
    max-width: 100%;
  }
  .banner--logo {
    max-width: 65px;
    margin-bottom: 12px;
  }

  .banner--content,
  .available-text {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 18px;
  }
  .banner--img {
    margin-top: 24px;
  }
  .header-right .heading-five {
    display: none;
  }
  .event-detail p {
    font-size: 16px;
    line-height: 18px;
  }
  .mwc-banner {
    padding-top: 110px;
  }
  /* End MWC Banner */

  /* Location Box */
  .location-sec {
    padding-bottom: 40px !important;
  }
  .location-content h3 {
    font-size: 20px;
    line-height: 30px;
  }
  .location-content p {
    font-size: 16px;
    line-height: 26px;
  }
  .location-content .white-btn {
    padding: 10px 14px;
  }
  /* End Location Box */

  /* Solution Counter */
  .leader-sec {
    padding-bottom: 40px !important;
  }
  .leaders-box:last-child {
    margin-bottom: 0;
  }

  .service-box-row,
  .location-box-row,
  .leaders-box-row {
    margin-top: 20px;
  }
  .service-sec {
    margin-bottom: 0 !important;
  }
  .service-box:last-child {
    margin-bottom: 0;
  }
  .solution-counter-box .percentage-box {
    font-size: 24px;
    line-height: 32px;
  }
  .solution-box .vc_column-inner > .wpb_wrapper {
    padding: 25px;
    margin-bottom: 20px;
  }
  .solution-counter-box {
    padding: 20px;
    min-height: 150px;
  }
  /* End Solution Counter */
  .solution-wrapper.slick-slide {
    flex-direction: column;
  }
  .solution-slider-image,
  .solution-slider-content {
    width: 100%;
  }
  .solution__arrows {
    margin: 20px 0 0 0;
    position: static;
  }
  .solution-slider-content {
    padding-top: 0;
  }

  .casestudy--img {
    display: none;
  }

  .leader_img img {
    max-height: 460px;
    object-fit: cover;
    object-position: top;
    margin-top: 24px;
  }
  .mwc-sec-title {
    text-align: center;
    margin-bottom: 24px;
  }
  .team_img-col {
    order: 2;
  }
  .leader_section .mwc-sec-title {
    text-align: start;
  }
  /* Cta Start */
  .cta-section {
    background-image: none !important;
  }
  .cta-section_title {
    font-size: 22px;
    line-height: 24px;
  }
  /* Cta End */

  .leap-lead-list li:nth-child(even) {
    padding-right: 0;
  }
  .partner-sliders {
    grid-template-columns: repeat(4, 1fr);
    gap: 18px;
  }
  .team_header_container h2 {
    text-align: start;
    margin-bottom: 0;
    max-width: 100%;
  }
  .leap-lead-list img {
    max-width: 80%;
  }
  .team_col {
    margin-bottom: 16px;
  }
  .slider-block {
    margin-top: 20px;
  }
}
@media (max-width: 640px) {
  /* Location Box */
  .location-box-row .location-box {
    width: 100%;
    padding: 0;
  }
  .location-box-row .location-box:last-child {
    margin-bottom: 0;
  }
  /* End Location Box */
  .service_link {
    padding: 12px;
  }
  .service_link--img {
    height: 36px;
    width: 36px;
  }
  .casestudy--text {
    font-size: 14px;
    line-height: 21px;
  }
  .casestudy--title {
    font-size: 20px;
    line-height: 24px;
  }
  .casestudy-slider-container .slick-dots {
    margin-top: 20px;
  }
  .cta-section .square-orange-btn {
    padding: 9px 10px;
    border-radius: 42px;
    font-size: 13px;
  }
  /* Industry Start */
  .industry_logo {
    width: 50%;
    padding: 16px;
  }
  /* Industry End */

  .leader_section .blue-text {
    padding: 12px;
  }
  .industry_logo:nth-child(5),
  .industry_logo:nth-child(6) {
    border-radius: 0;
  }
}
@media (max-width: 575px) {
  .casestudy-slider-container .slick-slide {
    padding: 0 6px;
  }
  .py-50 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .leader_img img {
    margin-top: 18px;
  }
  .person__name {
    font-size: 16px;
    line-height: 21px;
  }
  .team_img-col {
    margin-bottom: -24px;
  }

  .header-wrapper {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .header_section.smaller {
    padding: 10px;
    border: none;
  }

  .mwc-banner {
    padding-top: 155px;
  }
  .event-detail p {
    font-size: 14px;
    line-height: 18px;
  }
  .header-right .square-orange-btn {
    font-size: 13px;
    line-height: 14px;
    padding: 6px 10px;
  }
  .leap-lead-list {
    margin: 0;
  }

  .leap-lead-list li:nth-child(odd) {
    padding-left: 0;
    padding-right: 0;
  }

  .leap-lead-list li:nth-child(even) {
    padding-left: 0;
    padding-right: 0;
  }

  .leap-lead-list li {
    max-width: 100%;
    padding: 0 6px 12px;
  }
  .leap-lead-list li a {
    text-align: start;
  }
  .partner-sliders {
    grid-template-columns: repeat(3, 1fr);
    gap: 16px;
  }
  .offer_col {
    margin-bottom: 24px;
  }
  .form-box .form-header {
    padding: 14px;
  }
  .form-box form {
    padding: 14px 2px;
  }
}
@media (max-width: 480px) {
  .resource-banner .wpb_single_image img,
  .process-img .wpb_single_image img,
  .faq .wpb_single_image img {
    max-width: 280px;
  }
  .mwc-banner h1,
  .mwc-banner h1 span.inner-title {
    font-size: 26px;
    line-height: 35px;
  }
  .gradient-btn {
    font-size: 13px;
    padding: 8px 12px;
    letter-spacing: 1px;
  }
  .header-right .square-orange-btn {
    font-size: 14px;
    line-height: 14px;
    padding: 8px 20px;
  }
  /* Industry Start */

  .industry_logo {
    width: 100%;
  }

  /* Industry End */
  .leap-counter-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 18px;
  }
  .leap-counter-list li:nth-of-type(2):after {
    display: none;
  }
  .partner-sliders {
    grid-template-columns: repeat(2, 1fr);
  }
  .team_header_container {
    flex-direction: column;
    align-items: start;
  }
}
